
/* ****************** 1칸 레이아웃  ****************** */

.layout_195809_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195809_ > div:after {content:''; display:block; clear:both;}
.layout_195809_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195809_ {width:95%;}
}    
  
@media \0screen{
	.layout_195809_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195811_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195811_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195811_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195811_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195811_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195811_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195811_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195810_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_195810_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195810_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_195813_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_195813_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195812_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195812_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195812_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195812_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195812_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195812_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195812_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195242_ {clear:both; min-width:150px; max-width:1220px; margin:0 auto;}
.layout_195242_ > div:after {content:''; display:block; clear:both;}
.layout_195242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195242_ {width:95%;}
}  
  
@media \0screen{
	.layout_195242_ {min-width:1220px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195244_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195244_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195244_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195244_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195244_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195244_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195244_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195243_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
@media (max-width:1023px){
  .text_195243_ p {font-size:20px;}
}
@media (max-width:767px){
  .text_195243_ p {font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195249_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_195249_ ul:after{content:''; display:block; clear:both;}
.empty_195249_ li{float:left; width:50%; padding:10px; text-align:center;}
.empty_195249_ li a{display:block; width:100%; padding:40px 0; font-size:18px; background:#2763ba; border:1px solid #2763ba; color:#fff;}
.empty_195249_ li a:hover{background:#fff; color:#333;}
.empty_195249_ li a i{display:block; width:50px; height:50px; margin:0 auto 20px;}
.empty_195249_ li:nth-child(1) a i{background:url("/img_up/shop_pds/hsjj/farm/center_icon11585642940.png") no-repeat center;}
.empty_195249_ li:nth-child(2) a i{background:url("/img_up/shop_pds/hsjj/farm/center_icon31585642940.png") no-repeat center;}
.empty_195249_ li:nth-child(3) a i{background:url("/img_up/shop_pds/hsjj/farm/center_icon41585642940.png") no-repeat center;}
.empty_195249_ li:nth-child(1) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/center_icon1_o1585643109.png") no-repeat center;}
.empty_195249_ li:nth-child(2) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/center_icon3_o1585643109.png") no-repeat center;}
.empty_195249_ li:nth-child(3) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/center_icon4_o1585643109.png") no-repeat center;}
  
@media (max-width:1023px){
  .empty_195249_ li a{font-size:16px; padding:30px 0;}
}
@media (max-width:767px){
  .empty_195249_ li a{font-size:15px; padding:15px 0;}
  .empty_195249_ li{padding:2px;}
}
@media (max-width:450px){
  .empty_195249_ li{width:50%;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_195246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_195246_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195246_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195246_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_195246_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_195246_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_195246_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195245_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
@media (max-width:1023px){
  .text_195245_ p {font-size:20px;}
}
@media (max-width:767px){
  .text_195245_ p {font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195248_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_195248_ ul:after{content:''; display:block; clear:both;}
.empty_195248_ li{float:left; width:20%; padding:10px;}
.empty_195248_ li a{display:block; width:100%; padding:45px 0; background:#fff; border:1px solid #ddd; text-align:center;}
.empty_195248_ li a:hover{background:#00a6e1; border-color:#00a6e1;}
.empty_195248_ li a i{display:inline-block; width:50px; height:50px; margin-bottom:20px;}
.empty_195248_ li:nth-child(1) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon101586499307.png") no-repeat center;}/*정형외과*/
.empty_195248_ li:nth-child(2) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon71586499307.png") no-repeat center;}/*신경외과*/
.empty_195248_ li:nth-child(3) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon31586499307.png") no-repeat center;}/*내과*/
.empty_195248_ li:nth-child(4) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon81586499307.png") no-repeat center;}/*외과*/
.empty_195248_ li:nth-child(5) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon181586499307.png") no-repeat center;}/*영상의학과*/
.empty_195248_ li:nth-child(6) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon141586499307.png") no-repeat center;}/*응급의학과*/
.empty_195248_ li:nth-child(7) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon161586499307.png") no-repeat center;}/*마취통증의학과*/
.empty_195248_ li:nth-child(8) a i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon151586499307.png") no-repeat center;}/*비뇨의학과*/
.empty_195248_ li:nth-child(1) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon10_01586499377.png") no-repeat center;}/*정형외과*/
.empty_195248_ li:nth-child(2) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon7_01586499377.png") no-repeat center;}/*신경외과*/
.empty_195248_ li:nth-child(3) a:hover i{background:url("") no-repeat center;}/*내과*/
.empty_195248_ li:nth-child(4) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon8_01586499378.png") no-repeat center;}/*외과*/
.empty_195248_ li:nth-child(5) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon18_01586499378.png") no-repeat center;}/*영상의학과*/
.empty_195248_ li:nth-child(6) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon14_01586499378.png") no-repeat center;}/*응급의학과*/
.empty_195248_ li:nth-child(7) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/24.03.061709705587.png") no-repeat center;}/*마취통증의학과*/
.empty_195248_ li:nth-child(8) a:hover i{background:url("/img_up/shop_pds/hsjj/farm/sub_icon15_01586499378.png") no-repeat center;}/*비뇨의학과*/
.empty_195248_ li a p{font-size:18px;}
.empty_195248_ li a:hover p{color:#fff;}
  
@media (max-width:1023px){
  .empty_195248_ li {width:25%; padding:10px;}
  .empty_195248_ li a p {font-size:16px;}
}
@media (max-width:767px){
  .empty_195248_ li {width:33.3333%; padding:0;}
  .empty_158825 li a p{font-size:15px !important;}
}
@media (max-width:450px){
  .empty_195248_ li {width:50%; padding:0;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_195247_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_195247_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195247_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195247_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195247_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_195247_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195247_:before {content:'공백: 80px';}
}
